<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'lt_wp', version '4.1'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Apie šį kursą';
$string['aboutthisprogram'] = 'Apie šią programą';
$string['all'] = 'Visi';
$string['aria:courseactions'] = 'Kurso veiksmai';
$string['cataloguesettings'] = 'Mano programų ir kursų katalogo nustatymai';
$string['certifications'] = 'Sertifikacijos';
$string['certificationstatuscertified'] = 'Sertifikacija \'<strong>{$a->name}</strong>\' baigta';
$string['certificationstatuscertifiedwithdate'] = 'Sertifikacija \'<strong>{$a->name}</strong>\' baigta. Jos galiojimas baigsis \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'Sertifikacijos \'<strong>{$a->name}</strong>\' galiojimas baigėsi {$a->date}';
$string['certificationstatusopen'] = 'Sertifikacija \'<strong>{$a->name}</strong>\' neturi termino';
$string['certificationstatusopenwithdate'] = 'Užbaikite šią programą iki \'<strong>{$a->date}</strong>\' , kad gautumėte sertifikaciją \'<strong>{$a->name}</strong>\'';
$string['complete'] = 'Užbaigti';
$string['completeatleast'] = 'Užbaikite bent {$a}';
$string['coursecoverhelp'] = 'Šis kursas yra programos \'{$a}\' dalis';
$string['coursecoverhelpmultiprogram'] = 'Šis kursas yra kelių programų dalis';
$string['coursefiles'] = 'Kurso failai';
$string['courseimage_help'] = 'Kurso paveikslėlis';
$string['coursenotavailable'] = 'Kursas neprieinamas';
$string['courses'] = 'Kursai';
$string['dates'] = 'Datos';
$string['datesduedate'] = 'Data iki';
$string['datesenddate'] = 'Pabaigos data';
$string['datesstartdate'] = 'Pradžios data';
$string['daysleft'] = '{$a} dienų liko';
$string['displayforeverybody'] = 'Rodyti visiems';
$string['displayfornotadmin'] = 'Rodyti tik neadministruojantiems vartotojams';
$string['displayforstudentsandguests'] = 'Rodyti tik besimokantiesiems';
$string['displaynever'] = 'Niekada nerodyti';
$string['displayprogramcoverpage'] = 'Rodyti programos titulinį puslapį';
$string['dontshowagain'] = 'Neberodyti šio pranešimo';
$string['duedate'] = 'Rūšiuoti pagal sudarymo datą';
$string['errornopermissionviewcoursecover'] = 'Nėra leidimo peržiūrėti pagrindinį kurso puslapį';
$string['errornopermissionviewprogram'] = 'Nėra leidimo peržiūrėti programą';
$string['hiddenfromlearners'] = 'Paslėpta nuo besimokančiųjų';
$string['incomplete'] = 'Neužbaigti';
$string['information'] = 'Informacija';
$string['iunderstand'] = 'Suprantu';
$string['lastaccess'] = 'Rūšiuoti pagal paskutinį apsilankymą';
$string['moreinfo'] = 'Daugiau informacijos';
$string['mycourses'] = 'Mano kursai';
$string['name'] = 'Rūšiuoti pagal pavadinimą';
$string['notnow'] = 'Ne dabar';
$string['notset'] = 'Nenustatyta';
$string['proceedtocourse'] = 'Pereiti į kurso turinį';
$string['proceedtoprogram'] = 'Pereiti į programos turinį';
$string['program'] = 'Programa';
$string['programempty'] = 'Programoje nėra kursų';
$string['programhelptitle'] = 'Kas yra programa?';
$string['programimage_help'] = 'Programos paveikslėlis';
$string['programlink'] = 'Žiūrėti "{$a}" elementus';
$string['programlinksingle'] = 'Žiūrėti programos elementus';
$string['programs'] = 'Programos';
$string['programstructure'] = 'Programos struktūra';
$string['progress'] = '{$a}% baigta';
$string['progresscompleted'] = '{$a->completed} iš {$a->total} užbaigtų';
$string['recentlyaccessedcourses'] = 'Neseniai atidaryti kursai';
$string['searchplaceholder'] = 'Ieškoti kursų ir programų';
$string['selectenrolmentmethod'] = 'Pasirinkti įregistravimo metodą';
$string['showcataloguecoursecategory'] = 'Rodyti kurso kategoriją kurso kortelėje';
$string['showmore'] = 'Rodyti {$a} daugiau...';
$string['startcourse'] = 'Pradėti kursą';
$string['todo'] = 'Reikia atlikti:';
$string['trainers'] = 'Dėstytojai';
$string['xcourses'] = '{$a} kursai';
